     
      real*4    MrkData(3,MAX_MTN,MAX_MRK),MpnLCS(3,5,MAX_MTN,MAX_SEG),
     &          MrkDist(6,MAX_MTN,MAX_SEG),MrkVel(3,MAX_MTN,MAX_MRK),
     &          MrkAcc(3,MAX_MTN,MAX_MRK)
      integer*4 mrknum(MAX_SEG,2),init_empty_mrk(6),num_init_empty_mrk

      common /Marker/ MrkData,mrknum,num_init_empty_mrk,init_empty_mrk,
     &                MpnLCS,MrkDist,MrkVel,MrkAcc
